.header-info .fee {padding-left: 0px; float: left; display: block; font-size:10px; line-height:11px; max-width: 90px; padding-top: 20px; margin-left:-55px;}
.header-info .phoneholder:nth-child(3) .fee {padding-left: 0px; float: left; display: block; font-size:10px; line-height:11px; max-width: 90px; padding-top: 20px; margin-left:0px !important;}

.body1 .fee {font-size: 10px; line-height: 11px; padding-top: 20px; margin-left:-70px; max-width:110px !important;}
.body1 .phoneholder:nth-child(3) .fee {font-size: 10px; line-height: 11px; padding-top: 20px; margin-left:0px; max-width:110px !important;}

.psychicblock .phoneblock {width: 40%}
.psychicblock .extblock {width: 23%}
.psychicblock .priceblock {width: 30%}
.psychicblock .phoneblock .label, .priceblock .label, .extblock .label {font-size: 10px; font-weight: 600; line-height: 12px;}
.psychicblock .psychicframe .psychic .psychic-name {font-size: 24px;}

.body9 {background:#f0f0f0;}
.body9 .fee {font-size: 10px; line-height: 11px; padding-top: 20px; margin-left:-70px; max-width:110px !important;}
.body9 .phoneholder:nth-child(3) .fee {font-size: 10px; line-height: 11px; padding-top: 20px; margin-left:0px; max-width:110px !important;}

section.footer {padding: 30px 0 30px 0;}
.psychic-profile.active .psychic-info .callnow span, .psychicblock.active .psychic-info .callnow span {font-size: 16px}
.psychicblock .psychicframe .psychic .psychic-name {line-height: 28px; bottom: 26px}
.info-wrapper span {display: block}
.info-wrapper {min-height: 80px}
.preheader .txt span {font-size: 12px}


@media all and (min-width: 992px) and (max-width: 1199px) {
.header-info .fee {width: auto !important; max-width:100% !important; padding-left:50px !important; margin:0 !important; padding-top:0px !important;}
.header-info .phoneholder:nth-child(3) .fee {width: auto !important; max-width:100% !important; padding-left:50px !important;}
}

@media all and (min-width: 992px) {

}

@media all and (max-width: 991px) {
.info-wrapper span {display: inline}
.info-wrapper {min-height: 10px}
}

@media all and (min-width: 701px) and (max-width: 767px) {
.body1 .fee, .body9 .fee {font-size: 10px; line-height: 11px; padding-top: 0px; margin-left:0px; max-width:100% !important;}
.body1 .phoneholder:nth-child(3) .fee, .body9 .phoneholder:nth-child(3) .fee {font-size: 10px; line-height: 11px; padding-top: 0px; margin-left:0px; max-width:100% !important;}	
}
@media all and (max-width: 700px) {
.header-info .phoneholder:nth-child(3) .fee {width: auto !important; max-width:100% !important; padding-left:50px !important;}
.header-info .phoneholder .txt {font-size:10px !important;}
.body1 .fee {font-size: 10px; line-height: 11px; padding-top: 0px; margin-left:0px; max-width:100% !important;}
.body1 .phoneholder:nth-child(3) .fee {font-size: 10px; line-height: 11px; padding-top: 0px; margin-left:0px; max-width:100% !important;}
.body9 .fee {font-size: 10px; line-height: 11px; padding-top: 0px; margin-left:0px; max-width:100% !important;}
.body9 .phoneholder:nth-child(3) .fee {font-size: 10px; line-height: 11px; padding-top: 0px; margin-left:0px; max-width:100% !important;}
.header-info .fee {max-width: 100%}
.preheader .txt span {font-size: 10px}
.body1 .callblock .phoneholder .creditcard .txt, .body1 .callblock .phoneholder .callnow .txt, .body1 .callblock .phoneholder .callnow .txt span, .body9 .callblock .phoneholder .creditcard .txt, .body9 .callblock .phoneholder .callnow .txt, .body9 .callblock .phoneholder .callnow .txt span {font-size: 10px}
.body1 .callblock .phoneholder .phonenumber, .body9 .callblock .phoneholder .phonenumber {font-size: 24px; line-height: 26px}
.body1 .callblock .phoneholder .callnow a, .body1 .callblock .phoneholder .creditcard a, .body9 .callblock .phoneholder .callnow a, .body9 .callblock .phoneholder .creditcard a {margin-bottom: -3px; margin-top: -3px; display: block}
.body1 .phone-icon, .body1 .card-icon, .body9 .phone-icon, .body9 .card-icon {width: 48px}
.body1 .callblock .phoneholder .fee, .body9 .callblock .phoneholder .fee {padding-left: 48px}
}

@media all and (min-width: 601px) and (max-width: 700px) {
.preheader .infoblock .info-wrapper {margin-top: -20px}
.header-info .fee {margin-top: 0 !important; width: auto; padding-left: 52px; margin-left: 0; padding-top: 2px}
.body1 .separator, .body9 .separator {height: 50px}

}

@media all and (min-width: 401px) and (max-width: 600px) {
.preheader .phonenumber {font-size: 24px; font-weight: 800}	
.phoneblock .header-info .phoneholder .fee {width: auto; max-width: 100%; padding-top: 1px; padding-left: 48px; margin-left: 0}
.body1 .separator, .body9 .separator {height: 2px; width: 100%;}
}

@media all and (max-width: 520px) {
.preheader .phoneholder {float: none; display: inline-block; margin: 0 auto}
.header-info .separator {height: 3px; width: 100%; float: none; margin: -12px 0 5px 0}
.preheader .infoblock .info-wrapper {margin-top: -25px}
.minihide1 {display: inline !important}
}

@media all and (min-width:401px) and (max-width: 500px) {
.preheader .phone-icon, .preheader .card-icon {display: block; float: left; padding-right: 10px; width: 48px;}
.preheader .phoneholder, .header-info .phoneholder .txt, .header-info .phoneholder a, .header-info .phoneholder .fee {text-align: left}
.preheader .phonenumber {font-size: 24px !important; font-weight: 800 !important;}	
}
@media all and (min-width: 351px) and (max-width: 400px) {
.preheader .phonenumber, .header-info .phoneholder .txt {padding: 0px !important; text-align: left !important; display: block; width: 100% !important;}
.preheader .phone-icon, .preheader .card-icon {display: block !important; float: left !important; padding-right: 10px !important; width: 48px !important;}
.preheader .phoneholder, .header-info .phoneholder .txt, .header-info .phoneholder a, .header-info .phoneholder .fee {text-align: left !important;}
.preheader .phonenumber {font-size: 24px !important; font-weight: 800 !important;}	
}
@media all and (max-width: 400px) {
.psychicblock .phoneblock {width: 67%;}
.psychicblock .extblock {width: 33%;}
.psychicblock .priceblock {width: 85%;}
.psychicblock .detailsblock {width: 15%}
.body1 .txt {font-size: 10px; line-height: 12px}  
.body9 .txt {font-size: 10px; line-height: 12px}
.preheader .phonenumber {font-size: 24px !important; font-weight: 800 !important;}	
.phoneblock .header-info .phoneholder .fee {width: auto; max-width: 100%; padding-top: 1px; padding-left: 48px; margin-left: 0}
}

@media all and (min-width: 351px) and (max-width: 520px) {
.preheader .header-info .clear {margin-top: -5px}
}

@media all and (max-width: 350px) {
.preheader .infoblock .info-wrapper {margin-top: -10px;}
.preheader .txt span, .body1 .callblock .phoneholder .callnow .txt span, .body9 .callblock .phoneholder .callnow .txt span {display: none}
.header-info {padding-top: 10px}
.body1 .callblock .phoneholder .callnow a, .body1 .callblock .phoneholder .creditcard a, .body9 .callblock .phoneholder .callnow a, .body9 .callblock .phoneholder .creditcard a {margin-bottom: 0; margin-top: 0; display: block}
}